<?xml version="1.0" encoding="utf-8"?>
<SpellEditor>
  <SQLite>
    <DatabaseFileName>SpellEditor</DatabaseFileName>
  </SQLite>
  <Language>enUS</Language>
  <BindingsDirectory>C:\Users\crackz\Documents\WoW_Emu\WoW Spell Editor\Bindings_335_wotlk</BindingsDirectory>
  <DbcDirectory>C:\Users\crackz\Documents\WoW_Emu\WoW Spell Editor\DBC_335_wotlk</DbcDirectory>
  <WoWVersion>3.3.5a 12340</WoWVersion>
  <SqlMapperDirectory>C:\Users\crackz\Documents\WoW_Emu\WoW Spell Editor\SqlMap\AzerothCore</SqlMapperDirectory>
</SpellEditor>